{% extends '::frontend.html.twig' %}

{% block body -%}
    

    {% for flashMessage in app.session.flashbag.get('mensaje') %}

         <span class="alert-success">{{ flashMessage }} <hr /></span>

    {% endfor %}

    

     <div class="panel panel-default">
				<div class="panel-heading">
					<h4>Listado De Examen de Heces </h4>
				</div>
				<div class="panel-body">

    <table class="table table-striped table-bordered table-hover"
						id="dataTables-example">
        <thead>
            <tr>
                <th>Id</th>
                <th>Aspecto</th>
                <th>Consistencia</th>
                <th>Color</th>

                <th>Moco</th>

                <th>Restos Alimenticios</th>
                <th>Ph</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
        {% for entity in entities %}
            <tr>
                <td>{{ entity.id }}</td>
                <td>{{ entity.aspecto }}</td>
                <td>{{ entity.consistencia }}</td>
                <td>{{ entity.color }}</td>
                <td>{{ entity.presenciaMoco }}</td>

                <td>{{ entity.restosAlimenticios }}</td>
                <td>{{ entity.ph }}</td>
                <td>
                        <a href="{{ path('examenheces_show', { 'id': entity.id }) }}" class="btn btn-success">Detalle</a>
                    -
                        <a href="{{ path('examenheces_edit', { 'id': entity.id }) }}" class="btn btn-danger">Editar</a>

                </td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
    </div>
    </div>

     <div class="well">  
<a href="{{ path('examenheces_new') }}" class="btn btn-success">
    Crear Nuevo Examen de Heces
    </a>
    </div>
    {% endblock %}
